@charset "utf-8";
@import "lms_window.css";
@import "lms_calender.css";

div#side_menu li.label {
    min-height: 13px;
    *min-height: 28px;
    height: auto !important;
    height: 13px;
}

div#disBodyRightTree p#initMessage {
    color: #006699;
    margin: 20px;
    min-height: 1.6rem;
    line-height: 1.6rem;
    display: none;
}

a:visited {
    color: #3332cb;
}

div#materialCont {
    height: auto;
    overflow: visible;
}

/* Safari; テキストエリアフォントサイズを大きくする */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
    textarea.resizable {
        font-size: medium;
    }
}
*/

/* パンくずエリアの幅 */
div#cs_loginInfo div#cs_loginInfo_left {
    width: 63%;
}

/* ファイル部品 */
input.fileField {
    width: 380px;
}

/* 掲示板などのプロフィール画像 */
div.disResLeft {
    width: 120px;
}
div.disResRight {
    margin-left: 120px;
}

/* 掲示板：新規投稿ボタンの位置調整 */
div#bbsTop {
    width: auto;
}
div#bbsTopLeft {
    display: inline;
    float: none;
}
div#bbsTopRight {
    display: inline;
    float: none;
    margin-left: 74px;
}

/* 非表示要素のクラス */
.hidden {
    display: none;
}

/* 一番外側のコンテナ */
div#container {
    min-width: 1003px;
}

/* IE6でボーダーが消える問題の対策*/
#cs_content {
    min-height: 400px;
    height: auto !important;
    height: 400px;
}

/* loadingブロック */
div#loadingBlock {
    z-index: 65536;
    left: 16px;
    top: 0;
    position: absolute;
    display: none;
    padding: 0px;
    overflow: hidden;
    text-align: center;
    width: 200px;
    margin:30% 50% 50% 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

div#loadingBlock p {
    font-size: 12px;
}


/* 半透明 */
iframe.alpha {
    position: absolute;
    top: 0;
    left: 0;
    background: #555;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    border: none;
    width: 100%;
}

div.cs_iframe {
    z-index: 100;
    /*border-radius:6px;*/
}

div.cs_iframe2 {
    z-index: 200;
}

div.cs_calenderVox {
    z-index: 300;
}

div.cs_iframe iframe, div.cs_iframe2 iframe, div.cs_calenderVox iframe {
    z-index: auto;
}

/* 検索条件は初期はすべて非表示 */
.searchItem {
	display: none;
}

/* エラーがあるTDの背景色 */
TD.errorCell {
    background-color: #FFDFE9;
}

/* 状況リンク */
span.blue1 a:link, span.blue1 a:visited {
    color: #3366FF;
}
span.red1 a:link, span.red1 a:visited {
    color: #FF0066;
}
span.green1 a:link, span.green1 a:visited {
    color: #339933;
}

/* Resizable
----------------------------------*/
.ui-resizable { position: relative; }
.ui-resizable-handle { position: absolute;font-size: 0.1px; display: block; }
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0px; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0px; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0px; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0px; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}

.ui-resizable-s {
    background:#EEEEEE url(../../img/cs/textarearesizer/grippie.png) no-repeat scroll center 2px;
    border-color:#DDDDDD;
    border-style:solid;
    border-width:0pt 1px 1px;
    height:9px;
    bottom:0;
}

textarea.resizable {
    width: auto;
    word-break: break-all;
}

input.formTextL {
    width: auto;
}

div#side_menu li.item_selected a {
    padding: 0 0 0 16px;
    line-height: 220%;
}

/* 学習成果管理レーダーチャート */
div.chartBlock {
    margin-top:16px;
}
div.chartBlock table {
    border-collapse: collapse;
    border:1px solid gray;
    margin: 0 auto;
}
div.chartBlock td {
    border-collapse: collapse;
    border:1px solid gray;
    padding: 0;
    width: 380px;
    height: 380px;
}

.lms-cs-category-title {
	border-bottom: 1px solid #DDDDDD;
	margin: 0.6rem 0 0.6rem;
	padding-bottom: 0.3rem;
}

.lms-cs-category-title>h3 {
	color: #232323;
	border-left: 6px solid #9BD1E8;
	padding: 0.2rem 0 0.2rem 0.6rem;
	font-weight: normal;
	font-size: 1.0rem;
          text-align: left;
          font-size: 14px;
}

.lms-cs-form-table {
	width: 100%;
	border: 1px solid #EEEEEE;
          border-bottom: none;
          border-right: none;
          font-size: 14px;
}

.lms-cs-form-table tr {
	/*border-bottom: 1px solid #EEEEEE;*/
}

.lms-cs-form-table th a {
	color: #232323;
}

.lms-cs-form-table th {
    padding: 0.6rem 0.7rem;
    vertical-align: middle;
    border-bottom: 1px solid #EEEEEE;
}

.lms-cs-form-table td {
    padding: 0.5rem 1.4rem;
    vertical-align: middle;
    border-bottom: 1px solid #EEEEEE;
}

.lms-cs-form-table td p {
    line-height: 1.8rem;
}

.lms-cs-form-table th {
	border-right: 1px solid #EEEEEE;
	background-color: #F8F8F8;
	font-weight: normal;
	text-align: left;
}

.lms-cs-form-table td {
	border-right: 1px solid #EEEEEE;
	background-color: #FFFFFF;
	font-weight: normal;
	text-align: left;
}

.lms-cs-form-table th.lms-align-right,
.lms-cs-form-table td.lms-align-right {
    text-align: right;
}

.lms-cs-form-table .lms-border-right {
	border-right: 1px solid #EEEEEE;
}


.lms-cs-float-table {
	width: 100%;
	border: 1px solid #EEEEEE;
          font-size: 14px;
}

.lms-cs-float-table th {
	background: #F8F8F8;
          padding: 0.5rem 1rem;
	text-align: left;
	color: #232323;
	font-weight: normal;
	vertical-align: middle;
	border-bottom: 1px solid #EEEEEE;
          height: 3rem;
}

.lms-cs-float-table th.lms-align-right {
	text-align: right;
	padding: 1rem 1rem;
}

.lms-cs-float-table th.lms-border-right {
	border-right: 1px solid #EEEEEE;
}

.lms-cs-float-table th.lms-border-bottom {
	border-bottom: 1px solid #EEEEEE;
}

.lms-cs-float-table td {
	padding: 0.5rem 1rem;
	/*padding: 1.3rem 1rem;*/
	border-bottom: 1px solid #EEEEEE;
	color: #002323;
	vertical-align: middle;
	height: 3rem;
          line-height: 1.8rem;
}
/*
.lms-cs-float-table th:not (:last-child),
.lms-cs-float-table td:not (:last-child) {
	border-right: 1px solid #EEEEEE;
}
*/
.lms-cs-float-table tr:not(:first-child):hover {
    background: #EAF6FB;
}

.lms-cs-float-table th.lms-center,
.lms-cs-float-table td.lms-center {
	text-align: center;
}
.lms-cs-float-table th.lms-right,
.lms-cs-float-table td.lms-right {
    text-align: right;
}

.lms-cs-float-table .iconText i {
    color: #6D6D6D;
}

/*マウスオーバーで行の背景色*/
/*
.lms-cs-float-table tr:not(:first-child):hover {
    background: #EAF6FB;
}*/
/*行先頭のチェックボックス用*/
/*
.lms-cs-float-table td:first-child {
    text-align: center;
}*/
/*
.lms-cs-float-table td:last-child {
    width: 20%;
}
*/
.lms-cs-float-table .lms-list-checkbox {
	padding: 0.7rem 0.7rem;
}

.lms-cs-float-table .lms-checkbox {
	display: inline-block;
	width: 1.8rem;
	height: 1.8rem;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
}

.lms-cs-float-table .lms-checkbox input[type="checkbox"] {
	display: none;
}

.lms-cs-float-table .lms-checkbox label {
	opacity: 0;
}

.lms-cs-float-table .lms-checkbox label>span {
	color: #38A3D1;
	width: 100%;
	height: 100%;
	font-size: 1.6rem;
	cursor: pointer;
}

.lms-cs-float-table .lms-checkbox input[type="checkbox"]:checked+label,
	.lms-cs-float-table .lms-checkbox input[type="checkbox"]:checked+label>span
	{
	opacity: 1;
}

@media screen and (max-width: 750px) {
    .lms-cs-form-table th, .lms-cs-form-table td {
        width: 100%;
        display: block;
    }
    .lms-cs-form-table,
    .lms-cs-form-table tr {
        border-bottom: none;
    }
    .lms-cs-form-table th {
        padding: 0.6rem 0.7rem;
        /*border-right: none;*/
        border-bottom: 1px solid #EEEEEE;
    }
    .lms-cs-form-table td {
        padding: 0.6rem 0.7rem;
        /*border-right: none*/;
        border-bottom: 1px solid #F4F4F4;
    }
    .lms-cs-form-table td:last-child {
        border-bottom: 1px solid #EEEEEE;
    }
    .lms-cs-form-table .cs_inTable td:last-child {
        border: none;
    }
    .lms-cs-form-table td.lms-td-input {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }
    .lms-cs-eLearning-form-table th, .lms-cs-eLearning-form-table td {
        width: 90% !important;
    }
}

@media screen and (max-width: 750px) {
    .lms-cs-float-table {
        width: 90%;
        border: none;
    }
    .lms-cs-float-table .thead {
        display: none;
    }
    .lms-cs-float-table tr {
        width: 95%;
        border-top: 1px solid #9BD1E8;
    }
    .lms-cs-float-table tr:last-child {
        border-bottom: 1px solid #9BD1E8;
    }
    .lms-cs-float-table td {
        display: block;
        text-align: right;
        width: 95%;
        height: 100%;
    }
    .lms-cs-float-table td:first-child {
        text-align: center;
    }
    .lms-cs-float-table td:before {
        content: attr(data-label);
        float: left;
        margin-right: 10px;
        color: #6D6D6D;
    }
    .lms-cs-float-table td:last-child {
        width: 95%;
        border: none;
    }
    .lms-cs-float-table td.lms-sp-align-right {
        text-align: right;
    }
    .lms-cs-float-table td.lms-pad-clear {
        padding-left: 1rem !important;
    }
}
/* ----------- セッション有効期限警告・通知ダイアログ ----------- */
#sessionExpirationAlertDialog {
    top:80px;
    max-width:500px;
    position:fixed;
    z-index:9999;/* 対象者ヘルプシャドウよりも大きな値 */
    background-color:white;
    border:1px solid #888888;
    border-top: 4px solid #9BD1E8;
}
#sessionExpirationAlertDialog h2{
    min-height: 5.6rem;
    border-left: none;
    padding: 2rem 0 2rem 2rem;
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 2rem;
    text-align: left;
    padding-right: 4rem;
    font-weight: normal;
    overflow-wrap: break-word;
    font-size:1.6rem;
}
#sessionExpirationAlertDialog .lms-modal-content{
    line-height:1.8rem;
    padding: 0 2.4rem 0rem !important;
}
/* ----------- カスタム通知(confirm)スタイル----------- */
#notifyDialog {
    top:80px;
    max-width:500px;
    position:fixed;
    z-index:999999;/* 対象者ヘルプシャドウよりも大きな値 */
    background-color:white;
    border:1px solid #888888;
    border-top: 4px solid #9BD1E8;
}
#notifyDialog h2{
    min-height: 5.6rem;
    border-left: none;
    padding: 2rem 0 2rem 2rem;
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 2rem;
    text-align: left;
    padding-right: 4rem;
    font-weight: normal;
    overflow-wrap: break-word;
    font-size:1.6rem;
}
#notifyDialog .lms-modal-content{
    line-height:1.8rem;
    padding: 0 2.4rem 0rem !important;
}
